@charset "UTF-8";
/* ──────────────────────────────
# chart
────────────────────────────── */
.chart__ttl {
  font-size: 1.75rem;
  font-weight: bold;
  text-align: center;
  margin: 0 auto 20px;
}
@media screen and (max-width: 767.98px) {
  .chart__ttl {
    font-size: 5.2083333333vw;
    margin: 0 auto 3.90625vw;
  }
}
.chart__block {
  margin: 50px auto 0;
}
@media screen and (max-width: 767.98px) {
  .chart__block {
    margin: 8.0729166667vw auto 0;
  }
}
.chart__bg {
  border: 1px solid #ddd;
  border-radius: 15px;
  background: #f5f5f5;
  padding: 23px;
}
@media screen and (max-width: 767.98px) {
  .chart__bg {
    padding: 3.90625vw;
    border-radius: 1.953125vw;
  }
}
.chart__gender-age {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0 auto;
}
@media screen and (max-width: 767.98px) {
  .chart__gender-age {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.chart__gender {
  max-width: 365px;
  width: 40%;
}
@media screen and (max-width: 767.98px) {
  .chart__gender {
    width: 100%;
    max-width: inherit;
  }
}
.chart__age {
  max-width: 540px;
  width: 55%;
}
@media screen and (max-width: 767.98px) {
  .chart__age {
    width: 100%;
    max-width: inherit;
    margin-top: 8.0729166667vw;
  }
}
.chart__caution {
  font-size: 0.8125rem;
  text-align: right;
  margin: 1.2em auto 0;
}
@media screen and (max-width: 767.98px) {
  .chart__caution {
    font-size: 2.8645833333vw;
    text-align: left;
  }
}

.chart-gender {
  position: relative;
}
@media screen and (max-width: 767.98px) {
  .chart-gender canvas {
    height: 64.7135416667vw !important;
  }
}
.chart-gender__label {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  text-align: center;
}
.chart-gender__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
}
.chart-gender__dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  font-weight: bold;
  gap: 0 5px;
  font-weight: bold;
}
.chart-gender__dt {
  font-size: clamp(16px, 1.4814814815vw, 20px);
}
@media screen and (max-width: 1079.98px) {
  .chart-gender__dt {
    font-size: clamp(16px, 2.0833333333vw, 20px);
  }
}
@media screen and (max-width: 767.98px) {
  .chart-gender__dt {
    font-size: 3.6458333333vw;
  }
}
.chart-gender__dt span {
  display: inline-block;
  border-top: 6px solid;
  padding-top: 0.5em;
}
.chart-gender__dd {
  font-size: clamp(34px, 3.1481481481vw, 40px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 1079.98px) {
  .chart-gender__dd {
    font-size: clamp(34px, 4.4270833333vw, 40px);
  }
}
@media screen and (max-width: 767.98px) {
  .chart-gender__dd {
    font-size: 6.03125vw;
  }
}
.chart-gender__dd::after {
  content: "%";
  font-size: 0.4em;
  padding-left: 2px;
}

@media screen and (max-width: 767.98px) {
  .chart-age canvas {
    width: 100% !important;
    height: 55.46875vw !important;
  }
}

.chart-job canvas {
  width: 100% !important;
  height: 700px !important;
}
@media screen and (max-width: 767.98px) {
  .chart-job canvas {
    height: 123.6979166667vw !important;
  }
}

.chart-position canvas {
  width: 100% !important;
  height: 400px !important;
}
@media screen and (max-width: 767.98px) {
  .chart-position canvas {
    height: 59.8958333333vw !important;
  }
}

.chart-income canvas {
  width: 100% !important;
  height: 770px !important;
}
@media screen and (max-width: 767.98px) {
  .chart-income canvas {
    height: 102.8645833333vw !important;
  }
}